<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Geiger</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Geiger-3/digital-comic/937363</Web>
  <Summary>How do you make a monster? Geiger’s tragic origins revealed, from his time before the war to his fateful meeting with the doomed Dr. Molotov. All secrets will be laid bare when the King of Las Vegas invades Geiger’s compound. 
 
By the critically acclaimed team of GEOFF JOHNS, GARY FRANK, and BRAD ANDERSON!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937363], [ASINB092DSLKLF]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
